package Text::Wigwam::Engine::Fusion::Paint::Group;

    use strict;
    use warnings;
    our $VERSION = '0.01';

sub new {
    my ($class, $data) = @_;
    return bless [
        @{ $data || [] }
    ], ref($class) || $class;
}
sub type { 'itemlist' }
sub size { scalar @{$_[0]} }
sub add {
    my ($self, @args) = @_;
    push( @$self, @args );
}
sub data { $_[0] }

1;
